apiVersion: serving.knative.dev/v1
kind: Service
metadata:
  name: helloworld-python
spec:
  template:
    spec:
      containers:
      - image: registry.gitlab.com/sed-infra/apps/knative_hello_world_test/app:latest
        env:
        - name: TARGET
          value: "Knative!"
